{
  "component": true,
  "styleIsolation": "apply-shared",
  "usingComponents": {
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-picker": "tdesign-miniprogram/picker/picker",
    "t-picker-item": "tdesign-miniprogram/picker-item/picker-item"
  }
}